table.tabs {
  width: auto;
}
td.tabs-normal {
  white-space: nowrap;
}
td.tabs-gray {
  color: #808080;
  font-weight: bold;
  white-space: nowrap;
}
a.tabs-selected:link {
  color: white;
}
a.tabs-selected:active {
  color: #006834;
}
a.tabs-selected:visited {
  color: white;
}
a.tabs-selected:hover {
  color: #d40d02;
}
